Bug 7761 - cleaning up empty declarations from staff-global.css
Summary: cleaning up empty declarations from staff-global.css
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Gaetan Boisson
QA Contact: Ian Walls
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-20 15:45 UTC by Gaetan Boisson
Modified: 2013-12-05 19:59 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7761 - cleaning up empty declarations from staff-global.css (2.45 KB, patch)
2012-03-20 16:19 UTC, Gaetan Boisson
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7761 - cleaning up empty declarations from staff-global.css (2.55 KB, patch)
2012-03-23 15:53 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Gaetan Boisson 2012-03-20 15:45:35 UTC
staff-global.css contains a number of empty declarations like

html{
}

i'll clean this up.
Comment 1 Gaetan Boisson 2012-03-20 16:19:08 UTC Comment hidden (obsolete)
Comment 2 Gaetan Boisson 2012-03-20 16:19:51 UTC
turns out there were not that many.
Comment 3 Owen Leonard 2012-03-23 15:53:09 UTC
Created attachment 8610 [details] [review]
[SIGNED-OFF] Bug 7761 - cleaning up empty declarations from staff-global.css

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 4 Ian Walls 2012-03-25 21:20:16 UTC
Just as advertised this removes empty declarations.  Easy change to read, just cleanup, marking as Passed QA.
Comment 5 Jared Camins-Esakov 2012-05-09 20:04:51 UTC
This bug will be included in the Koha 3.6.5 release.